<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>.Stat Data Explorer</title>
	<link href="https://fonts.googleapis.com/css?family=PT+Sans+Narrow:700|Roboto+Slab:400,700" rel="stylesheet">
	<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	
	<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
	<link href="css/blueprint-grid.min.css" rel="stylesheet" />
	<link rel="stylesheet" href="https://unpkg.com/tippy.js@4/themes/light.css" />
	
	<link href="css/select2.css" rel="stylesheet" />
	<link href="css/table-pivot.css" rel="stylesheet" />
	<link href="css/BootSideMenu.css" rel="stylesheet" />
	<link href="css/bootstrap.min.css" rel="stylesheet" />
	<link href="css/style1.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet" />
	
	<link href="css/fontello.css" rel="stylesheet">
	<link rel="icon" href="images/favicon.ico" type="image/x-icon">
</head>
<body id="noscroll">
	<script src="https://unpkg.com/classnames@^2.2"></script> 
	<script src="https://unpkg.com/dom4@^1.8"></script> 
	<script src="https://unpkg.com/tether@^1.4"></script> 
	<script src="https://unpkg.com/react@^15.3.1/dist/react-with-addons.min.js"></script> 
	<script src="https://unpkg.com/react-dom@^15.3.1/dist/react-dom.min.js"></script> 
	<script src="https://unpkg.com/@blueprintjs/core@^1.11.0"></script> 
	
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
	<script src="js/helper.js"></script>
	<script src="js/select2.js"></script>
	<script src="js/time-period.js"></script>
	<script src="js/helper-menu.js"></script>
	<script src="https://unpkg.com/popper.js@1/dist/umd/popper.min.js"></script>
	<script src="https://unpkg.com/tippy.js@4"></script>
	
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="js/mdb.min.js"></script>

	<nav class="pt-navbar pt-siscc">
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 11@md">
				<div class="pt-navbar-group pt-align-left">
					<div class="pt-navbar-heading"><a href="index.html"><img src="images/sis-cc.png" alt="SIS-CC" title="SIS-CC" class="logo" /></a></div>
				</div>
				<div class="pt-navbar-group pt-align-right" bp-layout="show hide@md">
					<select class="custom-select custom-select-sm" style="margin-top: 9px;">
						<option>English</option>
						<option>Français</option>
					</select>
				</div>
				<div class="pt-navbar-group pt-align-right" bp-layout="hide show@md">
					<div class="text-right" style="line-height: 48px;">
						<!--<a href="contactus.html">Contact us</a>
						<span class="pt-navbar-divider"></span>
						<span class="">English</span>
						<span class="pt-navbar-divider"></span>
						<a href="">Français</a>-->
						<select class="custom-select custom-select-sm">
							<option>English</option>
							<option>Français</option>
						</select>
					</div>
				</div>
			</div>
		</div>
	</nav>
	<div class="search-well" bp-layout="row center 12 gutter-none" style="min-height: calc(100% - 137px); margin:0;">
		<div bp-layout="col 12">
			<h1 class="text-center">
				<img src="images/dotstat-data-explorer.png" title=".Stat Data Explorer" alt=".Stat Data Explorer" style="max-width: 100%; max-height: 100px;" />
			</h1>
			<div bp-layout="row" class="d-flex justify-content-center" style="margin:0;">
				<div bp-layout="col 6@xl 7@lg 10@md 12">
					<div class="card mt-4 width100">
						<div class="card-body py-4 text-center" style="color: #494444;">
							<h4 class="card-title">Whoops, an unsupported browser seems being used</h4>
							<p class="card-text">To get an optimal user experience, please use one of the following browsers:</p>
							<hr>
							<div class="d-md-flex text-center my-4">
								<div class="flex-fill py-4" style="min-width: 20%;">
									<a href="">
										<img src="images/chrome.svg" title="Google Chrome browser" alt="Google Chrome browser" style="max-width: 100%; max-height: 100px;" class="mb-4" />
										Google Chrome
										<small class="text-muted" style="display: block;">version 80.0+</small>
									</a>
								</div>
								<div class="flex-fill py-4" style="min-width: 20%;">
									<a href="">
										<img src="images/firefox.svg" title="Firefox browser" alt="Firefox browser" style="max-width: 100%; max-height: 100px;" class="mb-4" />
										Mozilla Firefox
										<small class="text-muted" style="display: block;">version 74.0+</small>
									</a>
								</div>
								<div class="flex-fill py-4" style="min-width: 20%;">
									<a href="">
										<img src="images/compass.svg" title="Safari browser" alt="Safari browser" style="max-width: 100%; max-height: 100px;" class="mb-4" />
										Safari
										<small class="text-muted" style="display: block;">version 13.0+</small>
									</a>
								</div>
								<div class="flex-fill py-4" style="min-width: 20%;">
									<a href="">
										<img src="images/edge.svg" title="Microsoft Edge browser" alt="Microsoft Edge browser" style="max-width: 100%; max-height: 100px;" class="mb-4" />
										Edge
										<small class="text-muted" style="display: block;">version 80.0+</small>
									</a>
								</div>
								<div class="flex-fill py-4" style="min-width: 20%;">
									<a href="">
										<img src="images/opera.svg" title="Opera browser" alt="Safari browser" style="max-width: 100%; max-height: 100px;" class="mb-4" />
										Opera
										<small class="text-muted" style="display: block;">version 66.0+</small>
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<footer>
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 11@md">
				<div bp-layout="row center">
					<div bp-layout="col 3@md">
						<div class="width100">
							<strong>Built by <img src="images/sis-cc-icon.png" style="max-height: 20px; vertical-align:middle;"> <a href="http://siscc.oecd.org/" target="_blank">SIS-CC</a> using .Stat Suite</strong>
						</div>
					</div>
					<div bp-layout="col 9@md">
						<div class="text-right">
							<div>This is a beta version of the .Stat Data Explorer.</div>
							It covers a subset of the final expected features and is designed for test purposes only.
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	
</body>
</html>